
.rtl .side-menu
{
	left: auto;
	right: 0;
	-webkit-transform: translate(100%, 0);
	-moz-transform: translate(100%, 0);
    -ms-transform: translate(100%, 0);
	-o-transform: translate(100%, 0%);
    transform: translate(100%, 0);
}
.rtl .side-menu.active 
{
    -webkit-transform: translate(0%, 0%);
    -moz-transform: translate(0%, 0%);
    -ms-transform: translate(0%, 0%);
    -o-transform: translate(0%, 0%);
    transform: translate(0%, 0%);
}

.rtl .main-navigation-links ul li ul.normal-menu
{
	left: auto;
	right: -10px;
}

.rtl .accesssibility-actions, .rtl .login-section, .rtl .logout-section
{
	left: 0;
	right: auto;
}
.rtl .accesssibility-action-box > div
{
	border-right: none;
	border-left: 1px solid #E5E5E5;
}
.rtl .accesssibility-action-box > div:last-child
{
	border-left: none;
}

.rtl footer
{
	direction: rtl;
}
.rtl footer .footer-menu ul li a i
{
	margin-right: 0px;
	margin-left: 9px;
}

.rtl .side-menu ul.side-other-download li div
{
	border-right: none;
	border-left: solid 1px #E5E5E5;
}
.rtl .side-menu ul.side-other-download li:nth-child(2n) div
{
	border-left: none;
}
.rtl .side-menu ul li > a i
{
	left: 0;
	right: auto;
	-webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}
.rtl .side-menu ul li.active > a i
{
	-webkit-transform: rotate(270deg);
    -moz-transform: rotate(270deg);
    -ms-transform: rotate(270deg);
    -o-transform: rotate(270deg);
    transform: rotate(270deg);
}

.rtl .main-navigation-links ul li ul.full-menu li ul.full-menu-links li a span, 
.rtl .main-navigation-links ul li ul.normal-menu > li a span
{
	background-position: right bottom;
}

.rtl .menu-actions > ul > li i
{
	margin-left: 7px;
	margin-right: 0px;
}
.rtl .menu-actions > ul > li .accesssibility-icon i
{
	margin-left: 0px;
}


.rtl .footer-menu .middle-section ul li:first-child
{
	border-left: 1px solid #eaeaea;
}

.rtl .footer-menu .middle-section ul li:last-child
{
	border-left: none;
}
